* {
    margin: 0;
}

body {
    background: #fff;
    font-family: Tahoma;
    line-height: 1em;
    color: #8C8B8B;
    margin: 0px;
}


H1 {
    FONT-SIZE: 14px;
    COLOR: #000000;
}

H2 {
    FONT-SIZE: 14px;
    COLOR: #666;
    font-weight: normal;
}

H3 {
    FONT-SIZE: 12px;
    COLOR: #666666;
    margin: 0;
}

.f12 {
    FONT-SIZE: 12px;
    COLOR: #666666;
}

TD {
    FONT-SIZE: 12px;

}

.head_td {
    padding: 2px;
    padding-left: 20px;
    padding-right: 30px;
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    background: #000000;
}

.search-form {
    max-width: 400px;
    white-space: nowrap;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.search-form input {
    padding: 10px 30px;
    border: 2px #fff solid !important;
    outline: none;
    border-radius: 30px;
    text-align: center;
}

.search-form input.ya-site-form__submit {
    cursor: pointer;
    background-color: #f3f3f3;
    transition: 1s;
}

.search-form input.ya-site-form__submit:hover {
    color: #fff;
    background-color: #fafafaab;
}

.pad {
    padding-left: 150px;
    padding-right: 150px;
    COLOR: #666666;
}

.pad1 {
    padding-left: 50px;
    padding-right: 25px;
}

.comments {
    padding-left: 150px;
    padding-right: 150px;
}

A {
    COLOR: #209BF1;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none;
}

A:hover {
    COLOR: #000066;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline
}

A.topp {
    COLOR: #ffffff;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
}

A.topp:hover {
    COLOR: #cccccc;
    FONT-SIZE: 10px;
    TEXT-DECORATION: underline
}

.bot {
    background: url('../images/bot1.gif') left top repeat-x;
}

.reg {
    COLOR: #236491;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline;
}

.reg:hover {
    COLOR: #236491;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}

.reg2 {
    COLOR: #fff;
    FONT-SIZE: 12px;
    TEXT-DECORATION: underline;
}

.reg2:hover {
    COLOR: #fff;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}

.topbank {
    background: url('../images/logobg.jpg') no-repeat;
    padding-right: 0;
    padding-left: 210px;
}

.block {
    background: #f3f3f3;
    width: 100%;
}

.block .l_t {
    background: url('../images/l_t.gif') no-repeat left top;
}

.block .r_t {
    background: url('../images/r_t.gif') no-repeat right top;
}

.block .r_b {
    background: url('../images/r_b.gif') no-repeat right bottom;
}

.block .l_b {
    background: url('../images/l_b.gif') no-repeat left bottom;
}

.block .ind {
    padding: 10px;
}

.block1 {
    background: url('../images/line1.gif') left top repeat-y;
    width: 200px;
}

.block1 .ind {
    padding: 0 0 1px 18px;
}


.block2 {
    background: url('../images/marker2.gif') left no-repeat;
    width: 200px;
}

.block2 .ind {
    padding: 0 0 1px 18px;
}

.block4 {
    background: #f3f3f3;
    width: 230px;
    float: left;
    margin: 10px;
}

.block4 .l_t {
    background: url('../images/l_t.gif') no-repeat left top;
}

.block4 .r_t {
    background: url('../images/r_t.gif') no-repeat right top;
}

.block4 .r_b {
    background: url('../images/r_b.gif') no-repeat right bottom;
}

.block4 .l_b {
    background: url('../images/l_b.gif') no-repeat left bottom;
}

.block4 .ind {
    padding: 10px;
    background: url('../images/ajax.gif') no-repeat 50% 50%;
}


.razdel {
    background: url('../images/line2.gif') left bottom repeat-x;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.razdel .in {
    background: url('../images/bot.gif') left top repeat-x;
    width: 200px;
    padding: 8px 5px 8px 18px;
    color: white;
    font-weight: bold;
}

.line_hor {
    background: url('../images/line2.gif') left bottom repeat-x;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.line_hor1 {
    background: url('../images/line4.gif') left bottom repeat-x;
    padding-left: 10px;
    padding-bottom: 12px;
    margin-bottom: 10px;
}

.link1 {
    color: #8C8B8B;
    FONT-SIZE: 12px;
    text-transform: uppercase;
}

.link1:hover {
    color: #8C8B8B;
    FONT-SIZE: 12px;
}

.link6 {
    FONT-SIZE: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.link6:hover {
    FONT-SIZE: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.link2 {
    color: #209BF1;
    FONT-SIZE: 12px;
}

.link2:hover {
    color: #209BF1;
    FONT-SIZE: 12px;
    text-decoration: underline;
}

.link_red {
    color: red;
    FONT-SIZE: 12px;
}

.link_red:hover {
    color: red;
    FONT-SIZE: 12px;
    text-decoration: underline;
}

.link_white {
    color: white;
    FONT-SIZE: 14px;
    font-weight: bold;
}

.link_white:hover {
    color: white;
    FONT-SIZE: 14px;
    font-weight: bold;
    text-decoration: underline;
}

.link6 {
    color: #209BF1;
    FONT-SIZE: 12px;
}

.link6:hover {
    color: #209BF1;
    FONT-SIZE: 12px;
    text-decoration: underline;
}

.link5 {
    color: #209BF1;
    FONT-SIZE: 10px;
    text-decoration: none;
}

.link5:hover {
    color: #209BF1;
    FONT-SIZE: 10px;
    text-decoration: underline;
}

.link3 {
    color: #209BF1;
    FONT-SIZE: 12px;
}

.link3:hover {
    color: #209BF1;
    FONT-SIZE: 12px;
    text-decoration: underline;
}

.link4 {
    background: url('../images/marker1.gif') no-repeat 0 4px;
    padding-left: 13px;
    text-decoration: underline;
    font-weight: bold;
    color: #7d7d7d;
    font-size: 10px;
}

.link4:hover {
    text-decoration: none;
    color: #7d7d7d;
    font-size: 10px;
}

.nu {
    background: url('../images/info.gif') no-repeat 0 4px;
}

.pod {
    background: url('../images/com.gif') no-repeat 0 4px;
}

.comm {
    border: solid 1px #cccccc;
    overflow: hidden;
    font-size: 10px;
    color: #666666;
}

#photo img, .photo img {
    background: white;
    padding: 6px;
    border: solid 1px #cccccc;
}

#photo img:hover, .photo img:hover {
    border: solid 1px #999;
}

#photo1 img {
    padding: 6px;
    border: solid 1px #cccccc;
}

#photo1 img:hover {
    border: solid 1px #999;
}


.foto_new {
    display: block;
    float: left;
    color: #999999;
    width: 208px;
    height: 190px;
    margin: 3px;
    padding: 10px;
    padding-top: 5px;
    border: 1px dotted #cccccc;
    text-align: center;
    FONT-SIZE: 12px;
    background: #f3f3f3;
}

.foto_fon {
    display: block;
    float: left;
    background-color: #ffffff;
    color: #999999;
    width: 320px;
    height: 330px;
    margin: 5px;
    padding: 10px;
    padding-top: 5px;
    border: 1px dotted #cccccc;
    text-align: center;
    FONT-SIZE: 12px;
}

.foto_avatar {
    display: block;
    float: left;
    background-color: #ffffff;
    color: #999999;
    width: 220px;
    height: 280px;
    margin: 5px;
    padding: 10px;
    padding-top: 5px;
    border: 1px dotted #cccccc;
    text-align: center;
    FONT-SIZE: 12px;
}

.foto_main {
    display: block;
    float: left;
    background-color: #ffffff;
    color: #999999;
    width: 210px;
    height: 175px;
    margin: 5px;
    padding: 10px;
    padding-top: 5px;
    border: 1px dotted #cccccc;
    text-align: center;
    FONT-SIZE: 12px;
}

.foto_main_avatar {
    display: block;
    float: left;
    background-color: #ffffff;
    color: #999999;
    width: 210px;
    height: 210px;
    margin: 5px;
    padding: 10px;
    padding-top: 5px;
    border: 1px dotted #cccccc;
    text-align: center;
    FONT-SIZE: 12px;
}

.opisanie {
    color: #333333;
    FONT-SIZE: 12px;
}

.log {
    color: #fff;
    font-size: 12px;
}

#cursor img {
    cursor: pointer;
}

.h {
    display: none
}

.grad {
    position: relative;
    color: #666;
    FONT-SIZE: 14pt;
}


.mtext {
    position: relative;
    float: left;
    color: #666;
    width: 94%;
    margin: 5px;
    padding: 10px;
    padding-top: 5px;
    border: 1px dotted #cccccc;
    font-size: 12px;
    text-align: left;
    overflow: hidden;
}

.ftext {
    position: relative;
    float: left;
    color: #666;
    width: 98%;
    border: 1px dotted #cccccc;
    FONT-SIZE: 12px;
    text-align: left;
}

.last_articles_block {
    width: 46%;
    height: 175px;
}

.full {
    position: relative;
    float: left;
    width: 100%;
    FONT-SIZE: 12px;
    text-align: left;
}

.blockp {
    position: relative;
    float: left;
    color: #666;
    width: 96%;
    margin: 5px;
    padding: 10px;
    padding-top: 5px;
    border-bottom: 1px dotted #cccccc;
    FONT-SIZE: 12px;
    text-align: left;
}

.white {
    font-size: 12px;
    color: white;
}

a.big_red, a.big_red:hover {
    font-size: 14px;
    color: red;
    font-weight: bold;
}

.mainmenu {
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    padding: 13px 0;
    background-color: #FFFFFF;
    color: #000000;
    border-top: 1px dotted #ccc;
    text-align: center;
    background: url('../images/b.gif') repeat-x bottom center;
}

.t {
    background: url('../images/t.gif') repeat-x top center;
}

.mainmenu a {
    color: #000000;
    text-decoration: none;
    padding: 4px 0px;
}

.mainmenu a:hover {
    color: #CC0000;
    text-decoration: underline;
}

.mainmenu #select {
    color: #CC0000;
}

.mainmenu .border {
    border-left: 1px dotted #000000;
    margin-left: 17px;
    padding-left: 17px;
}

.top {
    background: url('../images/head.gif') repeat-x;
    background-position: left bottom;
}

.center {
    text-align: center;
}

a.name {
    color: #de3163;
    text-decoration: underline;
}

a.name:hover {
    color: #de3163;
    text-decoration: none;
}

.block9 {
    border: 1px dotted #cccccc;
    padding: 20px
}

.gray {
    background-color: #f3f3f3;
}

.m50 {
    width: 700px;
    float: none;
}

#im1, #im2 {
    vertical-align: middle;
}

div.ping {
    padding-left: 0;
    padding-bottom: 7px;
}

div.left {
    float: left;
}

select.login {
    margin-bottom: 6px;
}

.topadv {
    margin: 5px;
    text-align: center;
    border: 1px dashed #ccc;
}

.topadv a {
    font-size: 20px;
    color: red;
    margin: 5px;
    line-height: 30px;
}

.px14, .px14 a, .px14 a:hover {
    font-size: 14px;
    line-height: 20px;
    border-bottom: none;
}

.px14 a {
    color: #666;
    border-bottom: 1px #666 dashed;
}

.mtext p {
    margin-bottom: 12px;
}

.left {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

* a, * a:hover {
    font-size: 12px;
}

h2 {
    margin: 10px 0;
    border-bottom: 1px #ccc dashed;
    text-shadow: #ccc 1px 1px;
    font-size: 16px;
}

.full p a {
    font-size: 14px;
    color: #666;
    border-bottom: 1px #ccc dashed;
    font-weight: 600;
}

.center img {
    margin-bottom: 15px;
    max-width: 700px;
}

.mtext img {
    max-width: 100%;
}

iframe {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 800px;
    height: 400px;
}

div.ind h1 {
    FONT-SIZE: 16px;
    COLOR: #000000;
    font-weight: normal;
    border-bottom: 1px #ccc solid;
    padding-bottom: 10px;
}

div.ind h2 {
    text-shadow: none;
    border-bottom: none;
}

.foto {
    position: relative;
    float: left;
    text-align: center;
    max-width: 270px;
    height: 205px;
    padding: 1em;
    margin: 1em;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.foto_top {
    height: 240px;
}

.foto:before,
.foto:after {
    content: "";
    position: absolute;
    z-index: -2;
}

.foto:before {
    top: 50%;
    bottom: 0;
    left: 10px;
    right: 10px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}

.foto_with_category {
    height: 220px;
}

.foto_medium {
    max-width: 320px;
    height: 240px;
    float: none;
}

.foto_title, .foto_title:hover {
    display: block;
    float: none;
    text-transform: uppercase;
    background-color: #4c4c4c;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255, 255, 255, 0.5) 0px 3px 3px;
    font-size: 13px;
    padding: 13px 0 0 0;
}

.foto_title:hover {
    background-color: red;
}

.foto .foto_title, .foto .foto_title:hover {
    font-size: 13px;
    max-width: 250px;
}

.album .foto_title, .album .foto_title:hover {
    font-size: 16px;
    text-align: left;
}

.foto_title_category, .foto_title_category:hover {
    background-color: #209BF1;
    padding: 8px 0 0 0;
}

.foto_title_category:hover {
    background-color: red;
}

.album {
    position: relative;
    float: left;
    max-width: 340px;
    max-height: 300px;
    min-height: 230px;
    padding: 1em;
    margin: 1em;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), 0 0 10px rgba(0, 0, 0, 0.1) inset;
    border-radius: 1% 1% 1% 1% /     1% 1% 1% 1%;
}

.album:before {
    z-index: -1;
    position: absolute;
    content: "";
    width: 98%;
    height: 96%;
    bottom: 0;
    right: 0;
    background: #eee;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.1);
    -webkit-transform: skew(2deg, 2deg) translate(3px, 8px);
    -moz-transform: skew(2deg, 2deg) translate(3px, 8px);
    -ms-transform: skew(2deg, 2deg) translate(3px, 8px);
    -o-transform: skew(2deg, 2deg) translate(3px, 8px);
    transform: skew(2deg, 2deg) translate(3px, 8px);
}

.album:after {
    z-index: -1;
    position: absolute;
    content: "";
    width: 98%;
    height: 96%;
    bottom: 0;
    right: 0;
    background: #eee;
    border: 1px solid #ccc;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    -webkit-transform: skew(2deg, 2deg) translate(-1px, 2px);
    -moz-transform: skew(2deg, 2deg) translate(-1px, 2px);
    -ms-transform: skew(2deg, 2deg) translate(-1px, 2px);
    -o-transform: skew(2deg, 2deg) translate(-1px, 2px);
    transform: skew(2deg, 2deg) translate(-1px, 2px);
}

h3.main_title {
    text-transform: uppercase;
    background-color: #4c4c4c;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(255, 255, 255, 0.5) 0px 3px 3px;
    font-size: 20px;
    line-height: normal;
}

.block-above-search {
    display: block;
    width: 100%;
    float: left;
    padding: 5px 15px;
    color: #666;
    font-size: 12px;
}

.block-above-search a {
    color: #666;
}


/***********************/

.header-logo{
position: relative;
background: url(../images/h-bg.jpg) bottom left no-repeat;              
}
.header-logo a{
display: inline-block;
max-width: 200px;
height: 147px;              
}
.grid-list{
display: flex;
flex-wrap: wrap;
margin-left: -5px;
margin-right: -5px;
}
.grid-list .album{
float: none;
margin: 0;
padding: 0 5px;
flex: 0 0 20%;
max-width: 20%;
box-sizing: border-box;
min-height: 0;    
background: none;
box-shadow: none;
margin-bottom: 10px;
}
.grid-list .album a{
  display: block;
}
.grid-list .album .inner{
    padding: 10px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.25), 0 0 10px rgba(0,0,0,0.1) inset;
    box-sizing: border-box;
    min-height: 100%;
}
.grid-list .album:before, .grid-list .album:after{
    display: none;
}
.img-box img{
width: 100%;
height: 100%;
object-fit: cover;
}
.img-box{
    display: block;
    height: 220px;
}
.main{
    display: flex;
}
.sidebar{
    flex: 0 0 220px;
    max-width: 220px;
    background: #fff;
}
.content-box{
    flex: 1 1 auto;
    width: 1%;
    box-sizing: border-box;
    padding-left: 10px;
}
.nav-ico {
  display: none;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  padding: 0;
  border: 1px solid #2A2A2A;
  border-radius: 3px;
  background: #fff;
  width: 36px;
  height: 34px;
  overflow: hidden;
  z-index: 8;
  transition: all 0.3s ease-in-out;
  outline: none !important;
  position: absolute;
}

.nav-ico span {
  display: block;
  position: absolute;
  left: 7px;
  height: 2px;
  width: 19px;
  background: #2A2A2A;
  transition: all 0.3s ease-in-out;
}

.blockp{
    box-sizing: border-box;
    width: 100%;    
    margin: 0;
    float: none;
    overflow: hidden;
}

.content-box > .ftext > .full.full-list{
    margin-left: 0;
    margin-right: 0;
}


.nav-ico span:first-child {
  top: 8px;
}

.nav-ico span:nth-child(2) {
  top: 15px;
}

.nav-ico span:last-child {
  top: 22px;
}

.js-open {
  overflow: hidden;
}

.js-open .nav-ico span:first-child {
  top: 14px;
  transform: rotate(-45deg);
}

.js-open .nav-ico span:last-child {
  top: 14px;
  transform: rotate(45deg);
}

.js-open .nav-ico span:nth-child(2) {
  left: 150px;
}

.js-open .backdrop {
  z-index: 10;
  opacity: 1;
  visibility: visible;
}

.backdrop {
  opacity: 0;
  position: fixed;
  z-index: -1;
  visibility: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  height: 100vh;
  transition: opacity 0.25s ease-in-out;
}

.full-list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
    width: auto;
    float: none;
}

.full-list .foto{
    flex: 0 0 20%;
    max-width: 20%;
    margin: 0;
    padding: 0 5px;
    box-sizing: border-box;
    float: none;
    height: auto;    
    background: none;
    box-shadow: none;
    margin-bottom: 10px;
}

.full-list .foto .inner{
    background: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    height: 100%;
}

.full-list .foto:before, .full-list .foto:after{
    display: none;
}

.mtext{
    box-sizing: border-box;
}

.foto .foto_title{
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

.header-inner{
    position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    bottom: 0;    
    z-index: 100;
}


@media (max-width: 1600px){
    .grid-list .album, .full-list .foto{
        flex: 0 0 25%;
        max-width: 25%;
    }    
}
@media (max-width: 1199px){
    .grid-list .album, .full-list .foto{
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
}
@media (max-width: 991px){
    .sidebar{
        position: fixed;
        top: 0;
        bottom: 0;
        overflow: auto;
        left: 0;
        transform: translateX(-120%);
        z-index: 20;
        -webkit-transition: all 0.25s ease-in-out;
        -o-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }
    .js-open .sidebar{
       transform: translateX(0); 
    }
    .header-logo a{
        height: 80px;
    }
    .nav-ico{
        display: block;
    }
    .hidden-mob{
        display: none !important;
    }
    .search-form{
    	position: static;
    	max-width: 100%;
    }
    .header-inner{
    	position: static;
    	width: 100%;
    }
    .search-form .ya-site-form__input-text{
    	padding: 10px;    	
    }
    .search-form input::-webkit-input-placeholder { 
		  color: #000;
		  opacity: 1;
		}
		.search-form input::-moz-placeholder { 
		  color: #000;
		  opacity: 1;
		}
		.search-form input:-ms-input-placeholder {
		  color: #000;
		  opacity: 1;
		}
		.search-form input:-moz-placeholder { 
		  color: #000;
		  opacity: 1;
		}
}

@media (max-width: 800px){
    .view-box, .view-box tr, .view-box table, .view-box tbody{
        display: block;
    }
    .view-box td{
        display: block;
        width: 100%;
    }
    .foto_medium{
        height: auto;
    }
}

@media (max-width: 767px){
    .grid-list .album, .full-list .foto{
        flex: 0 0 50%;
        max-width: 50%;
    }                   
}
@media (max-width: 577px){
    .img-box{
        height: 160px;
    }                   
    .full-list{
        overflow: hidden;
    }    
}

@media (max-width: 460px){
    td input[type="text"], td textarea{
        max-width: 200px;
    }
}

@media (max-width: 380px){
    .grid-list .album, .full-list .foto{
        flex: 0 0 100%;
        max-width: 100%;
    }                       
}